footer {
  position: relative;
  width: 100%;
  background-color: @dark-cyan;
  color: @white;

  .tag {
    position: absolute;
    bottom: 0px;
    left: 50%;
    font-family: Catamaran, sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    color: @white;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);

    
  }

  .social {
    padding-top: 10px;
    padding-bottom: 30px;
    text-align: center;
    a {
      color: @white;
      font-size: 20px;
      padding-right: 4px;
    }
  }
}